
/* ****************** 1칸 레이아웃  ****************** */

.layout_85045_ {clear:both; min-width:320px; max-width:960px; margin:0 auto;}
.layout_85045_ > div:after {content:''; display:block; clear:both;}
.layout_85045_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_85045_ {min-width:960px;}
}

/* ****************** 이미지  ****************** */

.img_85046_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_85046_ * {box-sizing:border-box;}
.img_85046_ a {display:block; text-decoration:none;}
.img_85046_ img {max-width:100%; vertical-align:top;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_85047_ {clear:both; min-width:320px; max-width:960px; margin:0 auto;}
.layout_85047_ > div {}
.layout_85047_ > div:after {content:''; display:block; clear:both;}
.layout_85047_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_85047_ > div > .container_1 {width:25%;}
.layout_85047_ > div > .container_2 {width:75%;}


@media \0screen{
	.layout_85047_ {min-width:960px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_85048_ {font-size:0;}
.title_85048_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#d00000; line-height:1.4em;
}
.title_85048_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_85048_.style_top p {padding-top:10px;}
.title_85048_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_85048_.style_right p {padding-right:14px;}
.title_85048_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_85048_.style_bottom p {padding-bottom:12px;}
.title_85048_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_85048_.style_left p {padding-left:14px;}
.title_85048_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_85048_.style_circle1 p {padding-left:20px;}
.title_85048_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_85048_.style_circle2 p {padding-left:20px;}
.title_85048_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_85050_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_85050_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_85050_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#777777; vertical-align:top;}
.text_list_85050_ span:before {content:'\e60b'; font-family:"icomoon_contents";}
.text_list_85050_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_85050_ span {padding-right:.5em; font-size:1em;}

/* ****************** 공백  ****************** */

.empty_line_85051_ {display:block; width:100%; height:38px; line-height:38px;}

[id^=div_user_list] .empty_line_85051_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_85051_:before {content:'공백 : 38px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_85049_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_85049_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_85049_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#777777; vertical-align:top;}
.text_list_85049_ span:before {content:'\e611'; font-family:"icomoon_contents";}
.text_list_85049_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_85049_ span {padding-right:.5em; font-size:.75em;}
